<?php
/**
*
* @package phpBB Extension - DSGVO - Customize registration page
* @copyright (c) 2024 Chris1278
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_DSGVO_RC_TITLE_EXPLAIN'			=> 'With this extension it is possible to supplement the existing registration form or replace it with your own customized one.',
	'ACP_DSGVO_RC_CHECKBOX_FIELDSET'		=> 'Selection for checkbox',
	'ACP_DSGVO_RC_CHECKBOX'					=> 'Activate checkbox for consent to permanent data storage',
	'ACP_DSGVO_RC_CHECKBOX_EXPLAIN'			=> 'The checkbox is displayed in the registration form, so when registering, the user must <b>actively</b> confirm their consent to the permanent storage of certain personal data.<br><br><b>Default: </b> No',
	'ACP_DSGVO_RC_POLICY_EXTERN'			=> 'Open Privacy policy in new window/tab',
	'ACP_DSGVO_RC_POLICY_EXTERN_EXPLAIN'	=> 'The information text regarding consent also refers again to the data protection declaration and the lettering is linked to the forum´s data protection declaration. Specify here whether it opens in a new window when accessed or in the same window as the forum.',
	'ACP_DSGVO_RC_FORM_FIELDSET'			=> 'Selection for the registration template',
	'ACP_DSGVO_RC_FORM'						=> 'Use customized registration form',
	'ACP_DSGVO_RC_FORM_EXPLAIN'				=> 'In the style directory is located at: <b>../ext/chris1278/regtemp/styles/prosilver/template/ucp_chris1278_regtemp.html </b> This file can be customized. In the installation state, only the fields that are required for registration are marked with an asterisk.',
	'ACP_DSGVO_RC_SETTING_SAVED'			=> 'The settings have been saved successfully!',
	'ACP_DSGVO_RC_NOTES'					=> '<p>%s</p>',
]);
