<?php
/**
*
* @package phpBB Extension - DSGVO - Customize registration page
* @copyright (c) 2024 Chris1278
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'DSGVO_RC_PERMANEENT_CHECKBOX'					=> 'Consentimiento para el almacenamiento permanente de datos',
	'DSGVO_RC_PERMANEENT_CHECKBOX_EXPLAIN'			=> 'Este consentimiento es necesario para que podamos almacenar sus datos de forma permanente. Durante el proceso de registro introducirá datos, tanto opcionales como obligatorios. Más adelante podrá ajustar los datos que haya introducido en su área personal (siempre que se le hayan concedido las autorizaciones pertinentes). Además, sin embargo, la dirección IP con la que se registró entonces también se almacena en la base de datos. Esta permanece almacenada hasta que se elimina su cuenta de usuario y no puede modificarse.',
	'DSGVO_RC_CHECKBOX_ERROR'						=> 'La casilla de consentimiento para el almacenamiento permanente de datos debe estar activada.',
	'DSGVO_RC_PERMANENT_INFO'						=> 'Acepto el almacenamiento permanente de mis datos personales con el fin de iniciar una sesión rápida en el foro. He leído la <a href="%1$s" target="_blank">política de privacidad</a> y estoy de acuerdo con ella.',
]);
