<?php
/**
*
* @package phpBB Extension - DSGVO - Customize registration page
* @copyright (c) 2024 Chris1278
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_DSGVO_RC_TITLE_EXPLAIN'			=> 'Con esta extensión es posible complementar el formulario de registro existente o sustituirlo por uno personalizado.',
	'ACP_DSGVO_RC_CHECKBOX_FIELDSET'		=> 'Selección de la casilla de verificación',
	'ACP_DSGVO_RC_CHECKBOX'					=> 'Activar la casilla de consentimiento para el almacenamiento permanente de datos',
	'ACP_DSGVO_RC_CHECKBOX_EXPLAIN'			=> 'La casilla de verificación aparece en el formulario de registro, por lo que al registrarse, el usuario debe confirmar <b>activamente</b> su consentimiento para el almacenamiento permanente de determinados datos personales.<br><br><b>Por defecto: </b> No',
	'ACP_DSGVO_RC_POLICY_EXTERN'			=> 'Abrir política de privacidad en una nueva ventana/pestaña',
	'ACP_DSGVO_RC_POLICY_EXTERN_EXPLAIN'	=> 'El texto informativo sobre el consentimiento también remite de nuevo a la declaración de protección de datos y la letra está vinculada a la declaración de protección de datos del foro. Especifique aquí si se abre en una nueva ventana al acceder o en la misma ventana que el foro.',
	'ACP_DSGVO_RC_FORM_FIELDSET'			=> 'Selección de la plantilla de registro',
	'ACP_DSGVO_RC_FORM'						=> 'Utilizar un formulario de inscripción personalizado',
	'ACP_DSGVO_RC_FORM_EXPLAIN'				=> 'En el directorio de estilos se encuentra en: <b>../ext/chris1278/regtemp/styles/prosilver/template/ucp_chris1278_regtemp.html </b> Este archivo puede personalizarse. En el estado de instalación, sólo los campos necesarios para el registro están marcados con un asterisco.',
	'ACP_DSGVO_RC_SETTING_SAVED'			=> '¡Los ajustes se han guardado correctamente!',
	'ACP_DSGVO_RC_NOTES'					=> '<p>%s</p>',
]);
