<?php
/**
*
* @package phpBB Extension - DSGVO - Customize registration page
* @copyright (c) 2024 Chris1278
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace chris1278\regtemp\acp;

class main_info
{
	public function module()
	{
		return [
			'filename'	=> '\chris1278\regtemp\acp\main_module',
			'title'		=> 'ACP_DSGVO_RC_TITLE',
			'modes'		=> [
				'settings'	=> [
					'title'	=> 'ACP_DSGVO_RC_SETTINGS',
					'auth'	=> 'ext_chris1278/regtemp',
					'cat'	=> ['ACP_DSGVO_RC_TITLE'],
				]
			],
		];
	}
}
