<?php
/**
*
* @package phpBB Extension - DSGVO - Customize registration page
* @copyright (c) 2024 Chris1278
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace chris1278\regtemp\acp;

class main_module
{
	public $page_title;
	public $tpl_name;
	public $u_action;

	public function main($id, $mode)
	{
		global $phpbb_container;
		$acp_controller = $phpbb_container->get('chris1278.regtemp.controller.acp');
		$language = $phpbb_container->get('language');
		$language->add_lang('acp_regtemp', 'chris1278/regtemp');
		$acp_controller->set_page_url($this->u_action);

		switch ($mode)
		{
			case 'settings':
				$this->page_title = $language->lang('ACP_DSGVO_RC_TITLE');
				$this->tpl_name = 'acp_dsgvo_regtemp_settings';
				$acp_controller->general_module();
			break;
		}
	}
}
