<?php
/**
*
* @package phpBB Extension - DSGVO - Customize registration page
* @copyright (c) 2024 Chris1278
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_DSGVO_RC_TITLE_EXPLAIN'			=> 'Mit dieser Erweiterung ist es möglich das vorhandene Registrierung-Formular zu ergänzen oder durch ein eigenes angepasstes zu ersetzen.',
	'ACP_DSGVO_RC_CHECKBOX_FIELDSET'		=> 'Auswahl für Checkbox',
	'ACP_DSGVO_RC_CHECKBOX'					=> 'Checkbox für die Einwilligung zur dauerhaften Datenspeicherung aktivieren',
	'ACP_DSGVO_RC_POLICY_EXTERN'			=> 'Datenschutzerklärung in neuem Fenster/Tab öffnen',
	'ACP_DSGVO_RC_POLICY_EXTERN_EXPLAIN'	=> 'In dem Hinweistext zur Einwilligung wird auch nochmals auf die Datenschutzerklärung hingewiesen und der Schriftzug ist verlinkt zur Datenschutzerklärung des Forums. Legen Sie hier fest ob diese beim Aufruf in einem neuen Fenster öffnet oder in dem selben Fenster wie das Forum.<br><br><b>Standard: </b> Nein',
	'ACP_DSGVO_RC_CHECKBOX_EXPLAIN'			=> 'Die Checkbox wird im Registrierungsformular angezeigt, somit muss der Benutzer bei der Registrierung seine Einwilligung zur dauerhaften Speicherung bestimmter personenbezogener Daten <b>aktiv</b> bestätigen.',
	'ACP_DSGVO_RC_FORM_FIELDSET'			=> 'Auswahl für das Registrierungs Template',
	'ACP_DSGVO_RC_FORM'						=> 'Angepasstes Registrierungsformular nutzen',
	'ACP_DSGVO_RC_FORM_EXPLAIN'				=> 'Im Style Verzeichnis befindet sich unter: <b>../ext/chris1278/regtemp/styles/prosilver/template/ucp_chris1278_regtemp.html </b> Diese Datei kann angepasst werden. Im Installationszustand werden nur die Felder die bei der Registrierung erforderlich sind mit einem Sternchen gekennzeichnet.',
	'ACP_DSGVO_RC_SETTING_SAVED'			=> 'Die Einstellungen wurden erfolgreich gespeichert!',
	'ACP_DSGVO_RC_NOTES'					=> '<p>%s</p>',
]);
