<?php
/**
*
* @package phpBB Extension - DSGVO - Customize registration page
* @copyright (c) 2024 Chris1278
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	// Information For Versionscheck Metadaten
	'DSGVO_RC_LANG_DESC'						=> 'Spanish - Formal',
	'DSGVO_RC_LANG_EXT_VER' 					=> '1.0.0',
	'DSGVO_RC_LANG_AUTHOR' 						=> 'ThE KuKa',
	'DSGVO_RC_CONFIG_DESC' 						=> 'Los ajustes de la extensión <b>“%1$s” (v%2$s)</b> pueden ser cambiados aquí.',
	'DSGVO_RC_MSG_LANGUAGEPACK_OUTDATED'		=> 'Nota: El paquete de idioma no está actualizado.',

	//ACP Translation
	'ACP_DSGVO_RC_TITLE'						=> 'DSGVO - Personalización de la página de registro',
	'ACP_DSGVO_RC_SETTINGS'						=> 'Ajustes',
]);
